Bug 440015 (CVE-2008-1562) - CVE-2008-1562 wireshark: crash in LDAP dissector
Summary: CVE-2008-1562 wireshark: crash in LDAP dissector
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2008-1562
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://nvd.nist.gov/nvd.cfm?cvename=C...
Whiteboard:
Depends On: 435485 435487 435488 461566 461567 461568 461569 461570 833989
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-01 11:57 UTC by Tomas Hoger
Modified: 2019-09-29 12:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-01 18:06:39 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0890 normal SHIPPED_LIVE Moderate: wireshark security update 2008-10-01 15:33:35 UTC

Description Tomas Hoger 2008-04-01 11:57:41 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-1562 to the following vulnerability:

The LDAP dissector in Wireshark (formerly Ethereal) 0.99.2 through 0.99.8 allows remote attackers to cause a denial of service (application crash) via a malformed packet, a different vulnerability than CVE-2006-5740.

Refences:
http://www.wireshark.org/security/wnpa-sec-2008-02.html
http://www.securityfocus.com/bid/28485
http://www.frsirt.com/english/advisories/2008/1007/references
http://secunia.com/advisories/29569

Comment 1 Fedora Update System 2008-04-09 05:16:03 UTC
wireshark-1.0.0-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2008-04-09 05:22:39 UTC
wireshark-1.0.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Red Hat Product Security 2008-10-01 18:06:39 UTC
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0890.html

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-3040


Note You need to log in before you can comment on or make changes to this bug.